# Interface ListCommonSteps.ListWriteConfigStep<F, T, THIS extends ListCommonSteps.ListWriteConfigStep<F,T,THIS>>

Type Parameters:
  `F` - type of the from-end observable
  `T` - type of the to-end observable
  `THIS` - self type for this step

All Superinterfaces:
  `CommonSteps.WriteConfigStep<F,T,THIS>, Step`

All Known Subinterfaces:
  `ListOneWaySteps.ListOneWayBindWriteConfigStep<F,T,THIS>, ListTwoWaySteps.ListTwoWayBindConfigStep<F,T,THIS>, ListTwoWaySteps.ListTwoWayConfigStep<F,T,THIS>, ListTwoWaySteps.ListTwoWayConvertToStep<F,THIS>`

Enclosing class:
  `ListCommonSteps`

public static interface ListCommonSteps.ListWriteConfigStep<F, T, THIS extends ListCommonSteps.ListWriteConfigStep<F,T,THIS>> extends CommonSteps.WriteConfigStep<F,T,THIS>
Step for configuring the end of a binding where data is written. This is the to-end for a one-way binding and both ends for a two-way binding. Some kinds of observables allow configuration of validators and special update policies.

Since:
  1.11
Restriction:

## Method Summary

### Methods inherited from interface CommonSteps.WriteConfigStep

`updateOnlyOnRequest`